#sc_Frmswift a{text-decoration:none;box-shadow:none;}
#sc_Frmswift #signature-box{display:inline-block;}
#sc_Frmswift #ss-initials-box{display:inline-block;}
#sc_Frmswift ol,#sc_Frmswift ul{margin-left:20px;}
.sc-swift-form input[type="text"],
.sc-swift-form input[type="email"],
.sc-swift-form input[type="url"],
.sc-swift-form input[type="number"],
.sc-swift-form input[type="tel"],
.sc-swift-form textarea{background-color:#fffdeb;border-color:#333;border-style:none none solid;border-width:0 0 1px;margin:5px;padding:-1px 20px 10px 7px;width:auto;min-width:260px;max-width:100%;}
.swift_phone_field,.swift_phone_field_us,.swift_phone_field_eu { width: 140px !important;min-width: 80px !important;}
.sc-swift-form input[type="text"]:active,
.sc-swift-form input[type="text"]:focus,
.sc-swift-form input[type="email"]:active,
.sc-swift-form input[type="email"]:focus,
.sc-swift-form input[type="url"]:active,
.sc-swift-form input[type="url"]:focus,
.sc-swift-form input[type="number"]:active,
.sc-swift-form input[type="number"]:focus,
.sc-swift-form textarea:active,
.sc-swift-form textarea:focus{background-color:#FFF678;}
.sc-swift-form::-webkit-input-placeholder{color:#cfbe57 !important;}
.sc-swift-form::-moz-placeholder{color:#cfbe57 !important;}
.sc-swift-form:-ms-input-placeholder{color:#cfbe57 !important;}
.sc-swift-form:-moz-placeholder{color:#cfbe57 !important;}
.swift_datepicker{width:110px !important;max-width:110px !important;min-width:110px !important;}
.swift_charge_amt{width:65px !important;max-width:65px !important;min-width:65px !important;}
.sc-submit-button{text-align:center;}
.swift_sign_submit:disabled{background-color:#fff;border:2px solid #ccc;color:#666;padding:10px;min-width:150px;}
.swift_sign_submit{margin:15px 0;min-width:150px;}
.swift_print_submit{margin:15px 0;}
.btnSaveDoc:hover{background: #b3b3b3 !important; background-image: linear-gradient(to bottom, #b3b3b3, #b3b3b3) !important; border-color: #b3b3b3 !important; color: #413c3c !important;}
.sc_print-field{border-bottom:1px solid #ccc;padding:5px;}
#sc_Frmswift {font-size:16px;margin:15px 0;padding:15px;background:#ffffff none repeat scroll 0 0;}
#sc_Frmswift a:hover{text-decoration: underline;}
.sc_credit_text {font-size:16px;margin-top:15px;padding:15px;background:#f9f9f9 none repeat scroll 0 0;}
#sc_Frmswift .sc_credit_text > a{box-shadow:none !important;text-decoration:none;font-weight:bold;}
.sc_consent_text{margin:0 0 0px;}
.sc_consent_text a:hover{color:#192abc;text-decoration:underline !important;}
.radio-wrap-horizontal .pure-radiobutton {display: inline-block; margin-right: 25px;}
.pure-radiobutton.pure-radio-ul {display: inline-block; margin-right: 0;}
.swift_radio_UL_container ul {list-style: none;margin: 15px 0 15px 25px !important;padding: 0;}
.swift_radio_UL_container .pure-radiobutton{display: inline-block}
.swift_radio_UL_container span.swiftsign-field-error {padding: 0 0px 0 25px !important;}
.checkbox-wrap-horizontal .pure-checkbox {display: inline-block;margin-right: 25px;}
.pure-checkbox.pure-checkbox-ul {display: inline-block;margin-right: 0;}
.checkbox-wrap-vertical .pure-checkbox {display: block;margin-right: 0;}
.swift_checkbox_UL_container ul {list-style: none;margin: 15px 0 15px 25px !important;padding: 0;}
.swift_checkbox_UL_container .pure-checkbox{display: inline-block}
.swift_checkbox_UL_container span.swiftsign-field-error {padding: 0 0px 0 25px !important;}
#sc_Frmswift label.ss-radioset,#sc_Frmswift label.ss-checkboxset{display:block;}
#sc_Frmswift label.ss-radioset a,#sc_Frmswift label.ss-checkboxset a{vertical-align:middle;}
#sc_Frmswift select{background:#fffdeb none repeat scroll 0 0;border:1px solid #333;min-width:100px;margin: 5px 20px 5px 5px;}
.swift_birth_date_dropdown{width:33% !important;min-width:15px !important;}
.swiftsign-modal{display:none;position:fixed;z-index:1071;left:0;top:0;width:100%;height:100%;}
.swiftsign-modal .swiftsign-modal-content{background-color:#fefefe;padding:15px;box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.5);width:80%;position:relative;height:80%;border-radius:3px;z-index:99999;}
.swiftsign-modal-overlay{width:100%;height:100%;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);position:absolute;}
.sc_typing-popup .swiftsign-modal-content{width:70%;height:70%;max-height:315px;}
.swiftsign-modal .swiftsign-modal-close{cursor:pointer;float:right;position:absolute;right:-15px;top:-15px;z-index:99999;}
.swiftsign-modal-close:hover,
.swiftsign-modal-close:focus{color:black;text-decoration:none;cursor:pointer;}
.swiftsign-input-error{border-color: red !important;}
.sc_consent_text_link{overflow-y:scroll;height:100%;}
.swiftsign-signbox-error canvas{border-color:red !important;}
.sc_typing-popup .close-modal{position:absolute;right:-15px;top:-15px;cursor:pointer;}
.sc_typing-popup .ssing-typing-text{width:98%;height:30px;border:1px solid;padding:5px;margin:0 1%;}
.swiftsign-font-type{border:2px solid #ddd;cursor:pointer;display:inline-block;font-size:4rem;height:70px;margin:15px 1% 0 0;overflow:hidden;width:32%;color:#196abc;}
.swiftsign-font-type:nth-child(3n+0){margin:15px 0px 0 0;}
.swiftsign-font-selected{background-color:#eee;border:2px solid #196abc;}
.swiftsign-font-type:hover{background-color:#f9f9f9;}
.swiftsign-typing-preview{text-align:center;}
#swiftsign-typing-modal .modal-footer{padding-bottom:0;margin-top:10px;}
.swiftsign-typing-text-error{box-shadow:0 0 5px 0 rgba(255, 0, 0, 0.6) inset;}
.swiftsign-font-submit,.swift_sign_submit1{background:#196abc;padding:15px;color:#FFF;font-size:14px;border:transparent;}
.swiftsign-font-submit:hover,.swift_sign_submit:hover{opacity:0.9;}
.swiftsign-field.swiftsign-field-error img{height:20px;}
input.ss-size-extra-small, select.ss-size-extra-small, textarea.ss-size-extra-small{width:65px !important;min-width:65px !important;}
input.ss-size-small, select.ss-size-small, textarea.ss-size-small{width:130px !important;min-width:130px !important;}
.sc-swift-form .ss-size-medium,.ss-size-medium{min-width:90px;width:260px;}
.sc-swift-form .ss-size-long,.ss-size-long{width:520px !important;}
.sc-swift-form .ss-size-fullline,.ss-size-fullline{width:100% !important;}
.ui-datepicker-month,.ui-datepicker-year{background-color:#fff;color:#1a1a1a;}
.sc-swift-form .swift_date_dropdown{width:110px;border:1px solid;margin:5px 0 !important;}
.swift_date_month_dropdown{width:110px !important;}
.swift_date_day_dropdown{width:65px !important;min-width:50px !important;}
.swift_date_year_dropdown{width:75px !important;min-width:50px !important;}
.swiftsign-tooltip{padding:10px 20px;font-size:12px !important;line-height:16px !important;font-weight:normal !important;background:#fff !important;box-shadow:none !important;border:1px solid #196abc !important;}
.swiftsign-ui-tooltip, .swiftsign-arrow:after{background:#fff;border:1px solid #196abc;}
.swiftsign-arrow{width:70px;height:16px;overflow:hidden;position:absolute;left:50%;margin-left:-35px;bottom:-16px;}
.swiftsign-arrow.top{top:-16px;bottom:auto;}
.swiftsign-arrow.left{left:20%;}
.swiftsign-arrow:after{content:"";position:absolute;left:20px;top:-20px;width:25px;height:25px;box-shadow:6px 5px 9px -9px black;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.swiftsign-arrow.top:after{bottom:-20px;top:auto;}
.swiftsign-uploadContainer{padding:10px 0;}
#swiftsign-drop-box, .swiftsign-upload-btn{cursor:pointer;margin:20px auto;position:relative;height:100px;text-align:center;width:300px;}
#swiftsign-drop-box p, .swiftsign-upload-btn{width:300px;display:block;color:#000;margin:0;padding:35px 0;}
#swiftsign-drop-box:before, .swiftsign-upload-btn:before{content:" ";position:absolute;z-index:-1;top:1px;left:1px;right:1px;bottom:1px;border:2px dashed #196abc;}
.swiftsign-upload-btn i{font-size:30px;color:#196abc;}
.swiftsign-file-upload{display:none !important;}
.swiftsign-webcam-container{display:flex;}
.swiftsign-webcam-cols{flex-grow:1;flex-basis:0;}
.swiftsign-webcam-row{display:block;}
.swiftsign-webcam{position:relative;}
.swiftsign-webcam-btn{position:absolute;bottom:0;}
.ss-swift-id-field-containter{display:table;width:100%;border:2px dashed #196abc;}
.ss-swift-id-table-row{display:table-row;}
.ss-swift-id-table-col{display:table-cell;width:33.33333%;border-right:2px dashed #196abc;}
.ss-swift-id-table-col:last-child{border-right:0;}
.ss-swift-id-field-containter #swiftsign-drop-box:before, .ss-swift-id-field-containter .swiftsign-upload-btn:before{border:none;}
.ss-ID-preview-img{max-width:100%;height:auto !important;}
input[type='number']{-moz-appearance:textfield;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
input.swiftNumberOnly {padding-right: 25px !important;text-align: right;}
#sc_Frmswift .bootstrap-datetimepicker-widget.dropdown-menu{width:auto;}
#sc_Frmswift ul.list-unstyled{margin-left:0;}
.required_field_star, .required_field_star_select{color:red;font-size:14px;position:absolute;margin:0;padding:0;line-height:30px;vertical-align:text-top;}
.required_star{color:red;font-size:25px;margin:0;padding:0;line-height:30px;vertical-align:text-top;}
.ss-fileupload-required::after{content:"*";font-size:14px;color:red;position:absolute;right:8px;top:0;}
.ss-file-required .btnUploadsContainer::after{content:"*";font-size:14px;color:red;position:absolute;right:8px;top:0;}
.sign-required{font-size:25px;color:red;position:absolute;right:10px;top:-15px;line-height:24px;}
.radio_required_star{color:red;font-size:25px;margin:0;padding:0;line-height:6px;vertical-align:text-bottom;}
.profilePhotoContainer .imgupload, .profilePhotoContainer .btnWebcam, .imageUploadContainer .imgupload, .imageUploadContainer .btnWebcam{display:inline-block;}
.profilePhotoContainer .imgupload label, .imageUploadContainer .imgupload label{margin-bottom:0;}
.swift_cc_exp{width: 90px !important;min-width: 90px !important;}
.swift_cc_cvv{width: 60px !important;min-width: 60px !important;}
.CC_Container .swift_cc_exp{position: absolute;top: 0;right: 60px;}
.CC_Container .swift_cc_cvv{position: absolute;top: 0;right: 10px;}
.CC_Container .swift_cc_exp.swiftsign-input-error, .CC_Container .swift_cc_cvv.swiftsign-input-error{border-left: 0!important;border-right: 0!important;border-top: 0!important;}
.InLineACHContainer input{margin: 3px 0 !important;min-width: 100px !important;max-width: 200px !important;width: 100% !important;}
.InLineACHContainer input.account_no, .InLineACHContainer input.routing_no{max-width: 100px !important;}
.CCwithPreviewContainer .form-container{width: 350px;}
.CCwithPreviewContainer .form-container .cc_name{width: 100%; max-width: 330px;}
.CCwithPreviewContainer .swift_cc_exp{position: absolute;top: 0;right: 60px;width: 70px !important;min-width: 70px !important;}
.CCwithPreviewContainer .swift_cc_cvv{position: absolute;top: 0;right: 10px;width: 50px !important;min-width: 50px !important;}
.swift_postalcode{width: 75px !important;min-width: 75px !important;}
.swift_field_gov_id{width: 110px !important;min-width: 110px !important;}
ul.green_checks{list-style: none;text-align: left;padding: 0 0 0 25px;}
ul.green_checks li{display: block;}
ul.green_checks li:before {font-family: 'FontAwesome';content: '\f00c';margin: 0 5px 0 -24px;color: #449d44;}
ul.red_checks{list-style: none;text-align: left;padding: 0 0 0 25px;}
ul.red_checks li{display: block;}
ul.red_checks li:before {font-family: 'FontAwesome';content: '\f00d';margin: 0 5px 0 -24px;color: #d9534f;}
ul.red_ban{list-style: none;text-align: left;padding: 0 0 0 25px;}
ul.red_ban li{display: block;}
ul.red_ban li:before {font-family: 'FontAwesome';content: '\f05e';margin: 0 5px 0 -24px;color: #d9534f;}
.ACHForm input[type="text"]{min-width: 100px;margin: 5px 0;width: 100%;}
:focus{outline: none;}
.btnUploadsContainer .btnUploads .imgupload{border: 0 !important;display: inline-block;}
.btnUploadsContainer .btnUploads .imgupload .file-tab.panel-body{padding: 0!important;}
.btnUploadsContainer .btnUploads .imgupload .file-tab.panel-body{padding: 0!important;}
.btnUploadsContainer .btnUploads .imgupload .file-tab.panel-body label{margin-bottom: 0}
.cw-wrap {display: inline-block;}
/*.input-effect{position: relative; display: inline-block;margin: 5px;}

.sc-swift-form input[type="text"],
.sc-swift-form input[type="email"],
.sc-swift-form input[type="url"] {border: 0; border-bottom: 1px solid #ccc; background-color: transparent; margin:3px 0px; padding:10px 20px 10px 5px; min-width:260px; max-width:100%; position: relative; z-index: 1;}

.sc-swift-form input[type="text"] ~ .focus-border,
.sc-swift-form input[type="email"] ~ .focus-border,
.sc-swift-form input[type="url"] ~ .focus-border{position: absolute; bottom: 3px; left: 0; width: 0; height: 1px; background-color: #333; transition: 0.4s; z-index: 2;}

.sc-swift-form input[type="text"]:focus ~ .focus-border, .sc-swift-form input[type="text"].has-content ~ .focus-border,
.sc-swift-form input[type="email"]:focus ~ .focus-border, .sc-swift-form input[type="email"].has-content ~ .focus-border,
.sc-swift-form input[type="url"]:focus ~ .focus-border, .sc-swift-form input[type="url"].has-content ~ .focus-border
{width: 100%; transition: 0.4s;}

.sc-swift-form input[type="text"] ~ label,
.sc-swift-form input[type="email"] ~ label,
.sc-swift-form input[type="url"] ~ label{position: absolute; left: 5px; top: 10px; width: 100%; padding: 0; margin: 0; color: #aaa; transition: 0.3s; letter-spacing: 0.5px; display: block; font-size: 14px;}

.sc-swift-form input[type="text"]:focus ~ label, .sc-swift-form input[type="text"].has-content ~ label,
.sc-swift-form input[type="email"]:focus ~ label, .sc-swift-form input[type="email"].has-content ~ label,
.sc-swift-form input[type="url"]:focus ~ label, .sc-swift-form input[type="url"].has-content ~ label{top: -13px; left: 5px; font-size: 12px; color: #005dbb; transition: 0.3s;}*/

/* checkbox toggle */
.SH_toggle_container {
    display: block;
    position: relative;
    width: 25px;
    height: 25px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0;
    margin: 0;
}
.SH_toggle_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.SH_toggle_btn {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px dashed #28a745;
    padding: 0;
    color: #28a745 !important;
    text-decoration: none;
    font-size: 14px;
    transition: all 0.4s;
    line-height: 24px;
    background-color: #fff;
    text-align: center;
}
.SH_toggle_btn:before {
    content: "\f067";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.SH_toggle_container:hover input ~ .SH_toggle_btn {
    background-color: #fefefe;
}
.signpad_disabled{
    position: absolute;
    background: #e1e1e1;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    z-index: 15;
    top: 1px;
    left: 1px;
    border-radius: 4px;
}
.sc_rating_agree_disagree_container ul{
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.sc_rating_agree_disagree_container ul li{
    display: inline-block;
    width: 19%;
    text-align: center;
}
/* slide in effect on mouse hover*/
.btn-secondary.ctrl-standard.fx-sliderIn {
    background-color: #428bca;
    background-image: linear-gradient(to bottom, #428bcc, #428bca);
    background-repeat: repeat-x;
    border-color: #428bca;
    color: #ffffff;
}
.btn-secondary.ctrl-standard.fx-sliderIn.active{
    border-color: #28a745;
}
.btn-secondary.ctrl-standard.fx-sliderIn::after {
    background: #28a745;
}
[class*="fx-"]:not(.fx-dyna) {
    position: relative;
    z-index: 1;
    transition-delay: 0.1s !important;
    overflow: hidden;
}
[class*="fx-"]:not(.fx-dyna)::after,
[class*="fx-"]:not(.fx-dyna)::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
}
.fx-sliderIn::after {
    transition: width 1s ease-in-out;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0;
}
/*.fx-sliderIn:hover::after,*/
.fx-sliderIn.active::after {
    transition: width 6s ease-in-out;
    width: 100%;
    border-color: #28a745 !important;
}
.swift-yes-no {
    display: flex;
    margin-bottom: 0;
    overflow: hidden;
    align-items: center;
}
.swift-yes-no input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
.swift-yes-no label {
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    line-height: 1;
    text-align: center;
    padding: 10px 16px;
    margin-right: -1px;
    margin-bottom: 0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    transition: all 0.1s ease-in-out;
}
.swift-yes-no label:hover {
    cursor: pointer;
}
.swift-yes-no input.yesno_checked:checked + label {
    background-color: #28a745;
    box-shadow: none;
    color: #FFF;
}
.swift-yes-no input.yesno_unchecked:checked + label {
    background-color: #FF0000;
    box-shadow: none;
    color: #FFF;
}
.swift-yes-no label:first-of-type {
    border-radius: 4px 0 0 4px;
}
.swift-yes-no label:last-of-type {
    border-radius: 0 4px 4px 0;
}

@media (max-width:767px){
    table:not(.tblTimesheet) tr > *{
        display: block;
    }
    table:not(.tblTimesheet) tr > td{
        width: 100% !important;
        max-width: 100% !important;
    }
    table.tblTimesheet tr > *, .datepicker-days table tr > *{
        display: table-cell;
    }
    table.tblTimesheet tr > td, .datepicker-days table tr > td{
        width: auto !important;
        max-width: 100% !important;
    }
}
@media (max-width:648px){
    .signpad_disabled{
        width: calc(100% - 2px);
        height: calc(100% - 2px);
    }
}
@media (max-width:575px){
    #sc_Frmswift ol,#sc_Frmswift ul{margin-left:0px;}
    .signableDocContainer .row .col-lg-12 form.sc-swift-form{
        padding: 0 !important;
    }
    th, td {
        text-align: left;
        padding: 10px 0;
    }
    .sc_rating_agree_disagree_container ul li{
        width: 49%;
    }
}
@media (max-width:360px){
    .sc-swift-form input[type="text"], .sc-swift-form input[type="email"], .sc-swift-form input[type="url"], .sc-swift-form input[type="number"], .sc-swift-form input[type="tel"], .sc-swift-form textarea{
        width: 100%;
        min-width: 100px;
    }
}
@media print {
    input.ss-size-extra-small, select.ss-size-extra-small, textarea.ss-size-extra-small {
        width: 65px !important;
        min-width: 65px !important;
    }
    .radio-wrap-horizontal .pure-radiobutton {
        display: inline-block;
        margin-right: 25px;
    }
}